﻿<DIALOG Name="Win_battlerank" Width="441" Height="299" Alpha="200">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
	</Resource>
	<EDIT Name="Control_60262476" x="19" y="53" Width="404" Height="180" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级底板方角.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Control_740264280" x="17" y="32" Width="409" Height="22" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15" Color="255,0,255,255"/>
		<Resource>
			<FrameImage FileName="2013\活动日历\分割底色-老版.dds"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Control_751044772" x="56" y="9" Width="298" Height="22">
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Control_852634170" x="337" y="35" Width="40" Height="20">
		<Text String="Боевые достижения" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_262780336" x="41" y="35" Width="40" Height="20">
		<Text String="Ранг" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_12483144" x="103" y="35" Width="40" Height="20">
		<Text String="Имя игрока" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Control_223651307" x="85" y="36" Width="14" Height="12">
		<Resource>
			<FrameImage FileName="PQ\玩家名.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Control_696191067" x="257" y="35" Width="31" Height="20">
		<Text String="Очки" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Control_670519368" x="238" y="36" Width="14" Height="12">
		<Resource>
			<FrameImage FileName="PQ\奖励.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Control_496457202" x="318" y="36" Width="14" Height="12">
		<Resource>
			<FrameImage FileName="PQ\贡献度.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Control_101629324" x="25" y="244" Width="172" Height="2">
		<Resource>
			<FrameImage FileName="Window\分隔线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Close" x="408" y="10" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_Rank8" x="32" y="255" Width="30" Height="20">
		<Text String="333" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_Title" x="180" y="10">
		<Text String="Рейтинг" FontName="方正隶二简体" FontSize="14" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Name8" x="85" y="257" Width="80" Height="20">
		<Text String="Несравненный Мастер" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_KillDeath" x="334" y="259" Width="45" Height="20">
		<Text String="999999" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Control_23840288" x="25" y="36" Width="14" Height="12">
		<Resource>
			<FrameImage FileName="PQ\排名.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Control_339061770" x="200" y="239" Width="80" Height="20">
		<Text String="Индивидуальный рейтинг" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Control_29668548" x="261" y="244" Width="160" Height="2">
		<Resource>
			<FrameImage FileName="Window\分隔线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LIST Name="List_Result" x="19" y="54" Width="404" Height="177" MultiLine="+60 160 80 75">
		<Text FontName="方正细黑一简体" FontSize="11" Color="222,192,119,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<HilightImage FileName="version02\列表\列表框_反显2.dds"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</LIST>
	<LABEL Name="Txt_Total" x="243" y="259" Width="45" Height="20">
		<Text String="999999" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Refresh" x="383" y="31" Width="41" Height="22">
		<Text String="Обнов." FontName="方正细黑一简体" FontSize="10" Color="255,200,70,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\单选按钮\小普通.tga"/>
			<FrameDownImage FileName="version02\按钮\单选按钮\小按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\单选按钮\小选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\单选按钮\小不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
